CVE-2021-22770 – A CWE-200: Information Exposure vulnerability exists in Easergy T300 with firmware V2.7.1 …

Vuln ID: CVE-2021-22770

Published:  2021-07-21  15:15:14Z

Description: A CWE-200: Information Exposure vulnerability exists in Easergy T300 with firmware V2.7.1 and older that exposes sensitive information to an actor not explicitly authorized to have access to that information.

Source: NVD.NIST.GOV